/*
 * Globals
 */

/* Reset */
* {
  padding: 0;
  margin: 0;
}

/* Links */
a,
a:focus,
a:hover {
  color: #fff;
}


/*
 * Base structure
 */

html {
  background: #f6f6f6 url('img/bg.jpg') no-repeat 50% 50%;
  background-size: cover;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

html,
body {
  height: 100%;
  min-height: 100%;
  width: 100%;
}
.links-wrap {
  position: fixed;
  text-align: center;
  bottom: 0;
  left: 0;
  right: 0;
}
.links {
  background: transparent url('img/links-bg.png') no-repeat 50% 100%;
  background-size: contain;
  display: inline-block;
  padding: 4em 4em 0;
}

.image-replace {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.icon {
  background: transparent no-repeat 50% 50%;
  background-size: contain;
  display: inline-block;
  width: 3em;
  height: 3em;
  margin: 0 1em;
  transition: transform 200ms ease-in-out;
}
.icon:hover {
  transform: translateY(-.2em);
}
.icon-li {
  background-image: url('img/linked-in.png');
  margin-bottom: 0.25em;
}
.icon-em {
  background-image: url('img/email.png');
}

/*
 * Header
 */
.header {
  background: transparent url('img/logo.png') no-repeat 50% 50%;
  background-size: cover;
  margin: 0 auto;
  height: 0;
  padding-bottom: 62%;
  width: 100%;
}


@media (min-width:576px) {
  .header {
    background-size: contain;
  }
}

@media (min-width:768px) {
  .header {
    background-size: contain;
    padding-bottom: 33%;
    width: 70%;
  }
}

@media (max-height:476px) {
  .header {
    height: 80%;
    padding-bottom: 0;
  }
}
